.formlabels {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4A6A7C;
	text-align: right;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
}
.formelement {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #D3D1CA;
	width: auto;
	font-size: 11px;
	font-weight: bold;
	color: #4A6A7C;
}
.hr {
	height: 6px;
	color: #FDD278;
	background-color: #FDD278;
}
.design {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #4A6A7C;
}
.uppdaterad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: right;
}
.text11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4A6A7C;
}
.text12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4A6A7C;
}
.rubrik14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4A6A7C;
}
.fototext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #4A6A7C;
}
.rubrik24 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #4A6A7C;
}
.rubrik12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4A6A7C;
}
.citat {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #00377A;
}
.rubrik11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4A6A7C;
}
.rubrik16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #4A6A7C;
}
.kursiv10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #4A6A7C;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4A6A73;
	text-decoration: none;
	text-align: center;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	font-weight: bold;
	background-color: #E2E0E1;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #E2E0E1;
	border-left-color: #E2E0E1;
	border-right-style: solid;
	border-left-style: solid;
}
a.navigation:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4A6A7C;
	background-color: #E2E0E1;
	text-align: center;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E2E0E1;
	border-left-color: #E2E0E1;
}
.active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	font-weight: bold;
	background-color: #4A6A73;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E2E0E1;
	border-left-color: #E2E0E1;
}
a.navigation:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	font-weight: bold;
	background-color: #4A6A73;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E2E0E1;
	border-left-color: #E2E0E1;
}
capbox {
	background-color: #92D433;
	border: #B3E272 0px solid;
	border-width: 0px 12px 0px 0px;
	display: inline-block;
	*display: inline; zoom: 1; /* FOR IE7-8 */
	padding: 8px 40px 8px 8px;
	}

.capbox-inner {
	font: bold 11px arial, sans-serif;
	color: #000000;
	background-color: #DBF3BA;
	margin: 5px auto 0px auto;
	padding: 3px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

#CaptchaDiv {
	font: bold 17px verdana, arial, sans-serif;
	font-style: italic;
	color: #000000;
	background-color: #FFFFFF;
	padding: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

#CaptchaInput { margin: 1px 0px 1px 0px; width: 135px; }

